> ## Documentation Index
> Fetch the complete documentation index at: https://product-discovery.developer.voyado.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Status

> The status endpoint can be used to check if the service is available.

The status endpoint can be used to check if the service is available.

```http theme={null}
GET https://{cluster-id}.elevate-api.cloud/api/admin/v3/status
```

## Request

<AccordionGroup>
  <Accordion title="Example request">
    ```bash title="bash" theme={null}
    curl -i \
    -X GET \
    "https://{cluster-id}.elevate-api.cloud/api/admin/v3/status"
    ```
  </Accordion>
</AccordionGroup>

## Response

<AccordionGroup>
  <Accordion title="Response codes">
    | Status | Description                                                                   |
    | ------ | ----------------------------------------------------------------------------- |
    | `200`  | Service is active and responds to requests.                                   |
    | `503`  | Service unavailable, contact <a href="mailto:support@voyado.com">support</a>. |
  </Accordion>
</AccordionGroup>
